file.class = organization
file.protocol = ChatonsInfos-0.5
file.datetime = 2022-07-20T00:00:00
file.generator = L'équipe Deuxfleurs
organization.name = Deuxfleurs
organization.description = Fabriquons un internet convivial
#organization.type = ASSOCIATION
organization.website = https://deuxfleurs.fr
organization.logo = https://deuxfleurs.fr/.well-known/chatonsinfos/deuxfleurs.svg
organization.socialnetworks.plume = https://plume.deuxfleurs.fr/~/Deuxfleurs
organization.socialnetworks.twitter = https://twitter.com/deuxfleurs_org/
organization.chatrooms.matrix = https://matrix.to/#/#deuxfleurs:deuxfleurs.fr
organization.contact.url = https://deuxfleurs.fr
organization.contact.email = coucou@deuxfleurs.fr
organization.legal.url = https://deuxfleurs.fr/Mentions%20l%C3%A9gales.html
organization.guide.technical = https://guide.deuxfleurs.fr/operations/
organization.guide.user = https://guide.deuxfleurs.fr/prise_en_main/
organization.status.level = ACTIVE
organization.startdate = 01/01/2020
organization.memberof.chatons.startdate = 21/06/2022
organization.memberof.chatons.status.level = ACTIVE
organization.country.name = France
organization.country.code = FR
subs.jitsi = https://deuxfleurs.fr/.well-known/chatonsinfos/jitsi.properties
subs.cryptpad = https://deuxfleurs.fr/.well-known/chatonsinfos/cryptpad.properties
subs.matrix = https://deuxfleurs.fr/.well-known/chatonsinfos/matrix.properties
subs.plume = https://deuxfleurs.fr/.well-known/chatonsinfos/plume.properties
subs.garage = https://deuxfleurs.fr/.well-known/chatonsinfos/garage.properties
